/*----------  영역별 크기  ----------*/
.wrap {width:1007px;}
.header {width:1003px; height: 150px;}
.cc {width:1003px; height:17x;}
.endline {width:1003px; height:5px;}
.container {width:1003px;}
.content_wrap {width:780px;}
.content {width:757px;}
.post_content {width:757px;}
.post_comment  .comment_write textarea.comment_field{height:350px;}
.widemenu {width:757px;}
#section_sidebar1 {width:200px;}
.column {width:200px;}
.column .widget {width:150px;}
.column .widget .widget_content {width:180px;}
.footer {width:1007px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
.body {background:white;}
.wrap {background:#fffff0;}
.header {
	background:#000;
	}
.cc {
	background:#b8860b;}
.post_comment  .comment_write textarea.comment_field {
       background:#deb887;
       }
.footer {
	background:#009f3c;
	border-top:0px solid #3d5c57;
	}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
	font:normal 12px sans-serif;
	color:#333;
	margin:0 auto;
	padding:0;
	text-align:center;
	}
.body a:link,.body a:visited {color:#333;text-decoration:none;}
.body a:hover,.body a:active {color:#000;text-decoration:none;}
.wrap {margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
	color:#333;
	text-align:center;
	}
.header a:link,.header a:visited {color:#009f3c;text-decoration:none;}
.header a:hover,.header a:active {color:#ff0000;text-decoration:none;}
.header h1 {
	font:normal 30x '궁서', sans-serif;
	margin:0;
	padding:60px 0px 0px 30px;
        height: 0px;
	}
.cc {
	color:#fff;
	text-align:left;
	}
.cc .url {
	color:#fff;
	font:normal 13px '휴먼', sans-serif;
	text-align: left;
	padding: 0px 700px 0px 30px;
        height: 0px;
	}
.url a:link,.url a:visited {color:#fff;text-decoration:none;}
.url a:hover,.url a:active {color:#ff0000;text-decoration:none;}
.cc .topmenu {
	color:#fff;
	font:normal 13px '휴먼', sans-serif;
	text-align: right;
               margin:0; auto;
	padding: 0px 0px 0px 0px;
	}
.topmenu a:link,.topmenul a:visited {color:#333;text-decoration:none;}
.topmenu a:hover,.topmenu a:active {color:#ff0000;text-decoration:none;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:center;}
.content_wrap {margin:0;padding:0 0 25px 0;float:left;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link {color:#667d78;text-decoration:none;}
.content a:visited {color:#87adb0;text-decoration:none;}
.content a:hover,
.content a:active {color:#87adb0;text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font:bold 15px sans-serif;
	letter-spacing:-1px;
	border-bottom:1px solid #333;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#333;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#667d78;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:bold 12px sans-serif;
	border-bottom:1px solid #333;
	color:#333;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#333;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#667d78;text-decoration:none;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#333;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#666;}
.post_link h3 {
	font-size:13px;
	letter-spacing:-1px;
	border-bottom:1px solid #009f3c;
	}
.post_trackback .trackback_help {
	border-bottom:1px solid #009f3c;
	}
.post_link h4 {font-size:1em;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:center;}
.column {color:#666;}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
	font-size:12px;
	color:#009f3c;
	border-bottom:1px solid #009f3c;
	}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;}
/*--- 푸터 영역 ---*/
.footer {
	font:normal .8em verdana,sans-serif;
	color:#fff;
	margin:0 auto;
	padding:10px 0 20px 0;
	}
.footer a:link,.footer a:visited {color:#fff;text-decoration:none;}
.footer a:hover,.footer a:active {color:#3d5c57;text-decoration:none;}
.header {background-image:url('http://pds18.egloos.com/pds/201007/23/69/chapter301.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201007/23/69/chapter301.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201007/23/69/chapter302.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201007/23/69/chapter302.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201007/23/69/dng301.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.post_comment .comment_write textarea.comment_field  {background-image:url('http://pds20.egloos.com/pds/201007/23/69/dng301.jpg');}
.post_comment .comment_write textarea.comment_field  {background-position:left top;}.post_comment .comment_write textarea.comment_field {background-repeat:repeat;}
.body {background-position:left top;}.body {background-position:left top;}
.header {background-image:url('http://pds27.egloos.com/pds/201308/04/13/kong.png');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds27.egloos.com/pds/201308/04/13/kong.png');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('');}
.body {background-position:center bottom;}.body {background-repeat:no-repeat;}
.header {background-position:left center;}.body {background-image:url('');}
.body {background-position:center bottom;}.body {background-repeat:no-repeat;}
.header {background-position:left center;}
.header {background-image:url('http://pds26.egloos.com/pds/201308/04/13/kong.png');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds26.egloos.com/pds/201308/04/13/kong.png');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}

